
.box_title-2{
    width: 100%;
    padding: 20px 0 10px 0;
    /*margin:0px 10px 15px 10px;*/
    border-bottom: solid 1px #cccccc;
    font-weight: bold;

}
.column1{
    width: 125px;
    float: left;
    text-align: center;
    padding: 5px auto;
    border-top: solid 1px;
    border-bottom: solid 1px;
    border-right: solid 1px;
    font-size: 8px;
}
.column2{
    width: 68px;
    float: left;
    text-align: center;
    padding: 5px auto;
    border-top: solid 1px;
    border-bottom: solid 1px;
    font-size: 8px;
}
.column3{
    width: 62px;
    float: left;
    text-align: center;
    padding: 5px auto;
    border-bottom: solid 1px;
    border-right: solid 1px;
    font-size: 8px;
    min-height: 30px;
    line-height: 10px;
}
.column4{
    width: 68px;
    float: left;
    text-align: center;
    padding: 5px auto;
    border-bottom: solid 1px;
    font-size: 8px;
    min-height: 30px;
    line-height: 10px;
}
.column5{
    width: 62px;
    float: left;
    text-align: center;
    padding: 5px auto;
    border-bottom: solid 1px;
    border-right: solid 1px;
}
.column6{
    width: 68px;
    float: left;
    text-align: center;
    padding: 5px auto;
    border-bottom: solid 1px;
}

